@charset "utf-8";

/*=========================================================
	[ nav_content.css ]
	date - creation:2009-09-01 // update:2010-03-09
=========================================================*/

/*=========================================================
	index
		1. contents area link
		2. contents area link
		3. anchor in page
		4. side
=========================================================*/
/* 1. contents area link
=========================================================*/
ul#navPageFunction{
	display:block;
	margin:0 3px 0 3px;
	padding:3px 19px 4px;
	border-top:2px solid #ffffff;
	background:#F3F4F6;
	list-style:none;
}
ul#navPageFunction li{
	display:block;
	float:right;
	width:auto;
	height:auto;
	margin-left:7px;
	padding:0;
	line-height:1;
	border:1px solid #DCDFE2;
	background:#ffffff url(/common/images/for_fnc_bk.jpg) repeat-x left bottom;
}
ul#navPageFunction li a{
	display:block;
	padding:3px 10px 3px 23px;
	background-repeat:no-repeat;
	background-position:6px 6px;
}
ul#navPageFunction li#printPage a{background-image:url(/common/images/for_ico_print.gif)}
ul#navPageFunction li#trans a{background-image:url(/common/images/for_ico_trans.gif)}
ul#navPageFunction li#pageBack a{background-image:url(/common/images/for_ico_pageback.gif)}

/* 2. contents area link
=========================================================*/
ul.navContent{
	margin:1.5em 1em;
	padding-left:0;
	list-style:none;
	line-height:1.6;
}
.navContent li{
	float:left;
	width:30%;
	padding-left:19px;
	background:transparent url(/common/images/for_mk_arrow1.gif) no-repeat 0 .4em;
	font-size:93%;
	font-weight:bold;
}
.navContent li a{font-weight:normal;}

/* 3. anchor in page
=========================================================*/
p.navAnchor{
	margin:20px 0 0;
	padding:10px;
	border:1px solid #F5F5F5;
	line-height:1.6;
	font-size:93%;
	text-indent:0;
}
p.navAnchor span{
	padding-right:15px;
}
p.navAnchor a{
	padding-right:12px;
	background:transparent url(/common/images/for_arrow_down1.gif) no-repeat right top;
}

/* 4. side
=========================================================*/
/* link box */
.lBox{
	margin-top:15px;
	padding:8px;
	background-color:#F1F3F4;
	font-size:80%;
}
